import { jsx } from "react/jsx-runtime";
import { FolderPlusIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const FolderPlus = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "FolderPlus", ...props, children: /* @__PURE__ */ jsx(FolderPlusIcon, { weight: variant }) });
  }
);
FolderPlus.displayName = "FolderPlus";
Object.assign(FolderPlus, { isGdsIcon: true });
export {
  FolderPlus
};
